/*
 *			t o a s c i . c
 */

/*)LIBRARY
*/

#ifdef	DOCUMENTATION


title	toascii	Convert to 7-bit Ascii
index		Convert to 7-bit Ascii

synopsis
	.s.nf
	int
	toascii(c);
	int		c;
	.s.f
Description

	Remove the "parity" bit from c.

Bugs

	This routine is valid only for 7-bit Ascii.

#endif

int
toascii(c)
int		c;
{
	return (c & ~0177);
}
